﻿.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -300px;
    width: 600px;

    border: 1px solid #CCCCCC;  
    
    max-height: 66%;
}

.jqmWindow  .popup-window-header {
	background:transparent url(images/header_background_gray.gif) repeat-x scroll 0 0;
	border-bottom:1px solid #CCCCCC;
	height:25px;
}

.jqmWindow  .popup-window-title {
	margin-left:10px;
	line-height:23px;
	color:#DD7814;
	display:block;
	float:left;
}

.jqmWindow  .jqmClose
{
	float:right;
	margin-right:10px;
	line-height:23px;
}

.jqmWindow .popup-window-content
{
    color: #333;
    position: fixed;
    width: 600px;
    border: 1px solid #CCC;
    margin: -1px 0 0 -1px;
    max-height: 66%;
    overflow: auto;
    background: #fff;
}

.jqmOverlay { background-color: #000; }

* html .jqmOverlay {
	position: absolute;
    top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/* dnn7 edit content wysiwyg expanding limiting */
.ModCodingStaffHtmlPopupC .RadEditor.reWrapper {
    max-width: 100%;
    min-width: 100% !important;
    min-height: 315px !important;
}
.ModCodingStaffHtmlPopupC .RadEditor.reWrapper iframe {
    min-height: 200px;
}
